LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

Support for .NET 4.0 in LabVIEW

Is there a timetable for support of .NET 4.0 in LabVIEW?  I have a .NET 4.0 library application that I use with LabVIEW and TestStand and it cannot be downgraded to .NET 3.5.

0 Kudos
Message 1 of 2
(2,240 Views)

You should vote for this idea.

 

NI doesn't usually publish timetable for when they're going to support specific technologies. Unless there's a marketing advantage to doing so, of course.

0 Kudos
Message 2 of 2
(2,226 Views)